@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);



#dropdown-menu-2btn-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-0 .navbar-brand a {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
}
#dropdown-menu-2btn-0 .nav .link,
#dropdown-menu-2btn-0 .dropdown-item {
  font-size: 1.2em;
  color: #4c6972;
}
#dropdown-menu-2btn-0 .navbar,
#dropdown-menu-2btn-0 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-0 .dropdown-menu a:hover,
#dropdown-menu-2btn-0 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-0 .navbar-toggler {
  color: #4c6972;
}
#dropdown-menu-2btn-0 .btn {
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
}
#msg-box1-4 .mbr-header .mbr-header__text {
  color: #fff;
  font-family: 'Arimo', sans-serif;
  text-align: center;
}
#msg-box1-4 .mbr-article {
  color: #fff;
  text-align: center;
}
#msg-box1-4 .mbr-article I {
  font-size: 20px;
}
#msg-box4-1 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1 .mbr-article {
  color: #ffffff;
}
#features1-6 P {
  color: #ffffff;
}
#msg-box3-2 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-2 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-2 .mbr-article P {
  text-align: center;
}
